﻿@charset "utf-8";
/************************************************
Cloud9Inc Publishing Group
Author : Cloud9Inc. (2014.03)
commnet : common 
*************************************************/
.spr, .lyPopWrap .popCls {display:inline-block;background:url(../img/com/spr_com.png) no-repeat;font-size:0}

/* lineMap */
.lineMapWrap {display:block;position:relative;right:0;height:29px;border-bottom:1px solid #251a06;background:#fff url(../img/com/bg_linemap.png) no-repeat left top;text-align:right}
.lineMap {position:absolute;right:40px}
.lineMap li {float:left;background:url(../img/com/arrow_linemap.png) no-repeat left center;padding-left:13px;margin-right:9px;line-height:29px}
.lineMap li:first-child {background:none;padding-left:0}
.lineMap li:last-child {margin-right:0;color:#000}
.h2Siblings, .h3Siblings {display:none}

/* tab */
.tabWrap {position:relative;height:48px}
.tabWrap.type {height:96px}
.tabWrap:after {display:block;clear:both;content:''}
.tabWrap ul {position:absolute;top:0;left:0;right:0;height:48px}
.tabWrap li {float:left;width:25%;height:48px;text-align:center;background-color:#f5f5f5}
.tabWrap.type2 li {width:20%;}
.tabWrap.type3 li {width:33.3%;}
.tabWrap.type4 li {width:16.6666%;}
.tabWrap li.other {background-color:#e8e8e8}
.tabWrap li.on {background-color:#655e4f}
.tabWrap li a {display:block;height:36px;color:#111;padding-top:12px}
.tabWrap li.on a {color:#fff}
.tabWrap li span {display:inline-block}
.tabWrap li span {border-bottom:3px solid transparent}
.tabWrap li.on span {border-bottom:3px solid #b2afa7}

/*tabs*/
.tc-panel {display:none}
.tabs {padding:0;margin:0;position:relative;z-index:1;overflow:hidden}
.tabs li {float:left;position:relative;cursor:pointer}
.tabs li.tc-selected {cursor:default;font-weight:bold}
.panels {position:relative;clear:both;padding:0;margin:0;list-style:none;background-color:#fff}
.panels .tc-panel.tc-selected {display:block}
/*type1*/
.tabs.type1 li {width:50%;padding:15px 0;border-top:1px solid #696969;border-bottom:1px solid #e0e0e0;background-color:#fff;color:#000;width:50%;height:20px;text-align:center}
.mapsCont .tabs.type1 li {width:33.3%}
.tabs.type1 li.tc-selected {background:#666 !important;color:#fff}
.tabs.type1 li.tc-selected h3{color:#fff}
.tabs.type1 li h3 {margin-top:0;padding-top:0;display:block;font-weight:normal;color:#333;}

/* title */
/* bg 있고 탭 없는 일반 h2,h3,서브타이틀 */
.contVisual{position:relative;height:442px}
.titleWrap h2,.titleWrap h3{position:absolute;top:20px;left:20px;z-index:5;width:400px}
.titleWrap h2 a,.titleWrap h2 span,.titleWrap h3 a,.titleWrap h3 span{color:#fff;font-size:22px;font-weight:normal;}
.subTitle{position:absolute;top:60px;left:20px;color:#fff;z-index:5}
/* bg 있고 탭 있는 h2,h3,서브타이틀 */
.tabWrap + .titleWrap h2{display:none}
.tabWrap + .titleWrap h3{top:55px}
.tabWrap + .titleWrap + .subTitle{top:95px}
.tabWrap.type + .titleWrap h3{top:115px}
.tabWrap.type + .titleWrap + .subTitle{top:160px}
/* bg 없고 탭 없는 h2,h3,서브타이틀 */
.titleWrap.pSh h2 a,.titleWrap.pSh h2 span,.titleWrap.pSh h3 a,.titleWrap.pSh h3 span{color:#000}
.titleWrap.pSh + .subTitle +.contBody{margin-top:90px;padding-bottom:50px}
.introTitle{position:absolute;bottom:70px;right:40px;text-align:right;color:#fff}
.introTitle > p{font-size:30px;font-weight:normal;line-height:1}
.introTitle > p span{font-size:20px}
.introTitle .introTxt{padding-top:8px;font-size:13px;;line-height:1.3}

.contVisual{top:0;height:442px}
.contVisual.bgBd0100{background:url(../img/com/bg_bd0100.jpg) no-repeat 50% top}
.contVisual.bgBd0200{background:url(../img/com/bg_bd0200.jpg) no-repeat 50% top;height:510px}
.contVisual.bgBd0300{background:url(../img/com/bg_bd0300.jpg) no-repeat 50% top}
.contVisual.bgBd0500{background:url(../img/com/bg_bd0500.jpg) no-repeat 50% top}
/* .contVisual.bgBd0600{background:url(../img/com/bg_bd0600.jpg) no-repeat 50% top} */
.contVisual.bgBd0701{background:url(../img/com/bg_bd0701.jpg) no-repeat 50% top}
.contVisual.bgBd0702{background:url(../img/com/bg_bd0702.jpg) no-repeat 50% top}
.contVisual.bgBd0705{background:url(../img/com/bg_bd0705.jpg) no-repeat 50% top}
.contVisual.bgBd0706{background:url(../img/com/bg_bd0706.jpg) no-repeat 50% top}
.contVisual.bgBd0801{background:url(../img/com/bg_bd0801.jpg) no-repeat 50% top;height:462px}
.contVisual.bgIs0100{background:url(../img/com/bg_is0100.jpg) no-repeat 50% top}
.contVisual.bgIs0201{background:url(../img/com/bg_is0201.jpg) no-repeat 50% top}
.contVisual.bgIs0202{background:url(../img/com/bg_is0202.jpg) no-repeat 50% top}
.contVisual.bgIs0203{background:url(../img/com/bg_is0203.jpg) no-repeat 50% top}
.contVisual.bgIs0600{background:url(../img/com/bg_is0600.jpg) no-repeat 50% top}
.contBody{position:relative;margin:34px 40px 50px;z-index:0}
.bgBd0701 + .contBody,.bgBd0702 + .contBody{margin:34px 40px 20px}
.bgBd0701 + .contBody + .linkBtn,.bgBd0702 + .contBody + .linkBtn{margin-top:0 !important}

/*h2Siblings*/
.h2Siblings {display:none;position:relative;background-color:#fff;z-index:20}
.h2Siblings dt {display:none}
.h2SiblingsShow .h2Siblings dt {display:none}
.h2Siblings dd a{display:block;padding:0 3%;height:36px;line-height:36px;border-bottom:1px solid #696969;font-size:15px}

/*h3Siblings*/
.h3Siblings{display:none;position:relative;background-color:#fff;z-index:20}
.h3Siblings dt{display:none}
.h3SiblingsShow .h3Siblings dt{display:none}
.h3Siblings dd{}
.h3Siblings dd a{display:block;background:#251a06;padding:0 3%;color:#999;height:36px;line-height:36px;font-size:18px}
.h3Siblings dd a.on{color:#999}

/* btn */
.btnArea{margin-top:33px;text-align:center}
.btn{display:inline-block;margin:0;padding:0;background:#251a06;height:42px;line-height:42px;font-size:13px;color:#fff;padding:0 30px;vertical-align:middle}
a.btn{color:#fff}
.btn.white{background-color:#fff;border:1px solid #8c8c8c;color:#474747}
.btn.show{width:68px;height:68px;line-height:68px;background-color:#6d6d6d;border:1px solid #6d6d6d;color:#fff;padding:0;text-align:center}
.btn.hide{width:66px;height:66px;line-height:66px;background-color:#fff;border:1px solid #8c8c8c;color:#474747;padding:0;text-align:center}
input.btn.hide ,button.btn.hide{width:68px;height:68px;}
.btn.top{width:45px;height:45px;background-color:#fff !important;border:1px solid #8c8c8c;color:#000;padding:0;text-align:center}
.btn.zoom{width:45px;height:45px;line-height:45px;background-color:#655e4f;color:#fff;padding:0;text-align:center;border:none}
.mobile.topBtn{display:none}

.zoomBtn{position:absolute;right:270px;bottom:64px;width:45px;height:45px;border:none}
.zoomBtn a{display:block;width:45px;height:45px;background:#655e4f url(../img/com/spr_com.png) no-repeat 0 -286px}
.linkBtn{margin:30px 40px 1px 0;text-align:right}
.linkBtn .btn{padding-right:50px;background:url(../img/com/spr_com.png) no-repeat left top}
.linkBtn.link1 .btn{background-position:200px -103px}
.linkBtn.link1 .btn.down{background-position:185px -166px}
.linkBtn.link2 .btn{background-position:240px -102px;padding-right:55px}
.downBtn{overflow:hidden;margin:50px auto 0;width:590px}
.downBtn li{float:left;margin-right:5px;height:45px}
.downBtn li:last-child{margin:0}
.btn.download{background:url(../img/com/spr_com.png) no-repeat 23px -164px;border:1px solid #8c8c8c;vertical-align:middle}

.titleBar{background:url(../img/com/bg_title_bar.gif) no-repeat left top}

/* paginate */
.paginate{padding:15px 0;text-align:center}
.paginate .pagings{display:none;width:50px;height:23px;line-height:20px;color:#474747;overflow:hidden}
.paginate a,.paginate strong{display:inline-block;width:23px;height:23px;border:1px solid #e2e2e2;line-height:23px;color:#777;overflow:hidden}
.paginate strong{color:#fff !important;background-color:#111;border-color:#111}
.paginate a:hover,.paginate a:active,.paginate a:focus{background-color:#f7f7f7}
.paginate a.pre,.paginate a.preEnd,.paginate a.next,.paginate a.nextEnd{}
.paginate a.pre{background:url(../img/com/spr_com.png) no-repeat -87px 6px}
.paginate a.preEnd{background:url(../img/com/spr_com.png) no-repeat -107px 6px}
.paginate a.next{background:url(../img/com/spr_com.png) no-repeat -148px 6px}
.paginate a.nextEnd{background:url(../img/com/spr_com.png) no-repeat -128px 6px}
.paginate a span {font-size:0}
.paginate .other{display:inline-block;width:50px;height:23px;line-height:20px;color:#474747;overflow:hidden}
.m_paging{display:none}

/*popup*/
#popFade {display:none;background:url(../img/com/shadow.png);position:fixed;left:0;top:0;width:100%;height:100%;z-index: 9990}
.lyPopBack{}
.lyPopWrap{display:none;position:relative;float:left;position:fixed;top:50%;left: 50%;z-index:9999;border:solid 22px #000; background:#fff; padding:0}
.lyPopWrap.bw{border-color:#fff}
.lyPopHeader{position:relative;height:40px;background-color:#e5e5e5;color:#004b8d;line-height:40px;font-size:20px;padding:0 10px;font-weight:bold;border-bottom:1px solid #ebebeb}
.lyPopBody{padding:0;overflow:hidden}
.lyPopContWrap .previewImgWrap{line-height:0;width:700px;height:444px}
.lyPopContWrap .previewImgWrap img{width:700px;height:444px}
.lyPopWrap .popCls{position:absolute;top:-22px;right:-66px;width:44px;height:45px;background-position:-221px -146px}
.lyPopWrap .btnWrap{margin-top:25px}

/* table */
.tblType,.tblType th,.tblType td{border:0}
.tblType{width:100%;border-bottom:1px solid #e2e2e2;text-align:center}
.tblType caption{display:none}
.tblType th{padding:16px 0 13px;border-top:1px solid #7a7367;background-color:#fff;color:#000;font-weight:normal}
.tblType td{padding:15px 0 13px;border-top:1px solid #e6e6e6;color:#4c4c4c}
.tblType tr:first-child td {border-top:1px solid #7a7367}

.tblType2{width:100%}
.tblType2 thead th{padding:16px 0 20px;border-top:1px solid #e0e0e0;border-bottom:1px solid #eaeaea;background:#f4f4f4;font-size:13px;font-weight:normal}
.tblType2 tbody th,.tblType2 td{padding:14px 0;text-align:center;font-weight:normal;border-bottom:1px solid #eaeaea}
.tblType2 td{border-left:1px solid #eaeaea}
.tblType2 td strong{font-size:18px;line-height:1.2}
.tblType2 td.name{padding-left:2%;text-align:left}

.parkingMap + .tblType2 td{padding-left:10%;text-align:left}

.tblType3{width:100%;border-bottom:1px solid #e2e2e2;text-align:center}
.tblType3 thead th{border-top:1px solid #7a7367;color:#000;font-weight:normal;padding:0;vertical-align:middle;height:58px;background:#e0dfdc}
.tblType3 thead th:first-child{background:#d6d5d1}
.tblType3 tbody th{background:none;border-top:1px solid #e1e1e1;font-weight:normal;}
.tblType3 tbody td{padding:15px 0 13px;border-top:1px solid #e6e6e6;color:#4c4c4c}
.tblType3 tbody tr:first-child th,.tblType3 tbody tr:first-child td{border-top:none}

.noticeTbl{margin:75px 40px}

.veiwLoop{}
.veiwLoop li{padding:16px 0 13px;border-bottom:1px solid #e6e6e6}
.veiwLoop li span{display:inline-block; width:15%;text-align:center}
.veiwLoop li a.title{display:inline-block;width:85%}

/* content */
.txtCont p{padding-bottom:18px}
.txtCont p:last-child{padding-bottom:0}
.areaCont{overflow:hidden;margin-top:58px;width:auto;border-top:1px solid #696969;border-bottom:1px solid #e1e1e1}
.areaCont ul{width:100%}
.areaCont ul li{float:left;position:relative;padding:30px 0 52px;width:49%;height:80px;text-align:center}
.areaCont ul li:first-child{border-right:1px solid #e1e1e1}
.areaCont ul li strong{display:block;margin-bottom:21px;font-size:18px}
.areaCont ul li .icon{display:block;position:absolute;bottom:49px;left:50%;}
.areaCont ul li .icon.repeat{margin-left:-23px;width:46px;height:38px;background:url(../img/com/spr_com.png) no-repeat -79px -19px}
.areaCont ul li .icon.crop{margin-left:-17px;width:35px;height:36px;background:url(../img/com/spr_com.png) no-repeat -128px -19px}

.buildingsCont{position:relative;overflow:hidden;margin-top:53px;height:100%}
.buildingsCont h4{margin-bottom:20px;font-size:20px}
.buildingsCont .buildingsImg{float:left;width:386px;height:390px}
.buildingsCont .buildingsImg img{display:block;width:386px}
.buildingsTbl{margin-left:406px}
.buildingsTbl + .buildingsTbl {margin:9px 0 0 0;width:100%;bottom:0}

.restPlacesCont{position:relative;overflow:hidden;margin-top:53px;height:100%}
.restPlacesCont h4{clear:both;margin-bottom:10px;font-size:18px}
.restPlacesCont .imgArea{float:left;margin-bottom:25px;width:433px}
.restPlacesCont .imgArea img{display:block;width:433px}
.restPlacesCont .infoTbl{margin-bottom:20px;margin-left:453px;border-top:1px solid #696969}
.restPlacesCont .infoTbl th{padding:17px 0;background:#e6e6e6;border-bottom:1px solid #d9d9d9;}
.restPlacesCont .infoTbl td{padding:17px 0 17px 10px;text-align:left;border-bottom:1px solid #d9d9d9;}
.restPlacesCont .infoTbl td.last{padding:62px 0 62px 10px}

.restPlacesCont .allRestPlaces{position:relative;margin-left:10%;padding-top:25px}
.allRestPlaces .imgBox{}
.allRestPlaces .imgBox .mVer{display:none}
.allRestPlaces .restBtn{position:absolute;text-align:center;width:88px;height:47px;background:url(../img/com/spr_com.png) no-repeat 0 -454px}
.allRestPlaces .restBtn a{display:inline-block;width:88px;height:31px;padding-top:10px;color:#fff}
.restBtn.place1{left:102px;top:5px}
.restBtn.place2{left:153px;top:51px}
.restBtn.place3{left:-16px;top:109px;width:93px;height:41px}
.restBtn.place4{left:63px;top:61px}
.restBtn.place5{left:337px;top:59px}
.restBtn.place6{left:205px;top:226px}
.restBtn.place7{left:162px;top:307px}

.allRestPlaces .restBtn.place2 a,.allRestPlaces .restBtn.place5 a,.allRestPlaces .restBtn.place6 a{padding-top:0}
.allRestPlaces .restLayer{display:none;position:absolute;top:0;left:-65px;background:#fff;border:1px solid #696969;z-index:5}
.allRestPlaces .restLayer .layerInner{position:relative}
.allRestPlaces .restLayer strong{display:block;padding:12px 0;text-align:center}
.allRestPlaces .restLayer strong + img{display:block}
.allRestPlaces .restLayer .closedBtn{position:absolute;right:-48px;top:0}
.allRestPlaces .restLayer .closedBtn a{display:block;width:44px;height:45px;background: url(../img/com/spr_com.png) no-repeat -221px -146px}

/* bgBox */
.bgBox1{position:absolute;bottom:0;right:0;width:238px;height:223px;background:#b9b5ae;z-index:-1}
.bgBox2{position:absolute;top:65px;left:185px;width:238px;height:223px;background:#251a06;z-index:-1}
.bgBox2.bgBox3{top:-50px;left:560px;z-index:1}
.bgBox1.bgBox4{top:0;left:auto;right:450px}
.bgBox2.bgBox3.bgBox5{height:305px;}
.bgBox6{position:absolute;top:118px;right:250px;width:376px;height:242px;background:#b9b4ae;z-index:-1}
.bgBox7{position:absolute;bottom:0;left:490px;width:173px;height:262px;background:#faf54f;z-index:-1}
.bgBox8{position:absolute;bottom:0;right:0;width:238px;height:223px;background:#b9b5ae;z-index:-1}
.bgBox9{position:absolute;bottom:0;right:0;width:380px;height:254px;background:#eae9e7;z-index:-1}

/* listType */
.listType1{overflow:hidden;line-height:1}
.listType1 li{margin-top:21px;width:100%;height:312px;}
.listType1 li .imgArea{position:relative;float:left;padding:0 30px 30px 0;}
.listType1 li .imgArea img{display:block;/* width:390px;height:254px */}
.listType1 li dl{margin-left:450px}
.listType1 li dt{margin-bottom:23px;font-size:18px;font-weight:bold;color:#000}
.listType1 li dd p{margin-bottom:23px;line-height:1.5}
.listType1 li .imgArea{width:390px}

.listType2{overflow:hidden;margin-top:72px}
.listType2 > li{float:left;margin-right:30px;min-height:410px}
.listType2 > li .img img,.listType2 > li .img,.listType2 > li dl{width:180px}
.listType2 dt{padding-top:19px;margin:24px 30px 17px 0;font-size:16px;font-weight:bold}

.listType3{overflow:hidden;margin-top:0}
.listType3 li{float:left;margin-bottom:50px;width:50%;height:160px}
.listType3.oneImg li{width:100%;}
.listType3 li .img{float:left;display:inline-block;width:160px;height:160px;}
.listType3 li .img img{display:block;width:160px;height:160px}
.listType3 li dl, .listType3 li p {margin:0 10px 0 180px;}
.listType3 li dt{margin-bottom:8px;font-size:16px;font-weight:bold}

.listType4 {overflow:hidden}
.listType4 .imgArea{position:relative;float:left;margin-right:20px;padding:0 25px 25px 0;width:357px;/* height:547px */}
.listType4 .imgArea h4,.listType4 .imgArea p{position:absolute;top:51px;left:26px;color:#fff;z-index:1}
.listType4 .imgArea h4{font-size:26px;font-weight:normal;line-height:1}
.listType4 .imgArea p{top:132px}
.listType4 dt{margin-top:20px;font-size:16px;font-weight:bold;}
.listType4 dd{margin-bottom:10px;padding-left:402px;/* background:url(../img/com/bg_line_4x1.gif) no-repeat 400px 9px */}
/* .listType4 dd + dt{margin-top:10%} */

.listType5 {overflow:hidden}
.listType5 li{float:left;margin:0 25px 35px 25px;}
.listType5 li dl{float:left;margin-right:15px;width:205px}
.listType5 li dl dt{font-size:18px;font-weight:bold;letter-spacing:-1px}
.listType5 li strong{display:block;color:#74531f}
.listType5 li .imgArea{float:left}

.listType6 {overflow:hidden;padding-bottom:77px;border-top:1px solid #ccc;line-height:1}
.listType6 > li{float:left;width:50%;padding-top:58px;}
.listType6 > li .imgArea{float:left;margin-right:14px}
.listType6 > li dl dt{display:inline-block;margin-bottom:10px;font-size:16px;font-weight:bold}

.listType7{overflow:hidden;line-height:1}
.listType7 li{margin-top:50px;width:100%;overflow:hidden;}
.listType7 li:first-child{margin-top:0}
.listType7 li dt{margin-bottom:23px;font-size:18px;font-weight:bold;color:#000}
.listType7 li dd p{margin-bottom:10px;line-height:1.5}
.listType7 li .gender{float:left}
.listType7 li dl{margin-left:160px;padding-left:0}

.listType7 .gender{display:block;width:128px;height:130px;background:url(../img/com/bg_contactcont.png) no-repeat 0 0;background-size:800px}
.listType7 .gender.man{background-position:0 0}
.listType7 .gender.woman{background-position:-129px 0}

.listType8 li{position:relative;width:100%}
.listType8 li dl{position:absolute}
.listType8 li.style1 dl{top:-25px;left:585px;z-index:2;color:#fff}
.listType8 li.style2 dl{top:22px;right:660px;z-index:-1;color:#000}
.listType8 li.style3 dl{top:0;left:585px;z-index:2;color:#000}
.listType8 li.style4 dl{top:0;right:585px;z-index:2;color:#000}
.listType8 li.style5 dl{top:0;left:620px;z-index:2;color:#000}
.listType8 li dl dt {display:inline-block;margin-bottom:10px;font-size:16px;font-weight:bold}

.listType9 {overflow:hidden}
.listType9 > li{position:relative;margin-top:20px;/* height:440px */}
.listType9 > li:first-child{margin-top:0;overflow:hidden;}
.listType9 h3{clear:both;font-size:18px}
.listType9 .imgArea{position:relative;float:left;margin:34px 20px 0 0;padding:0 25px 25px 0;width:380px;height:254px}
.listType9 .txtCont{margin:34px 10px;/* height:305px */}
/* .listType9 .linkBtn{float:right;margin:0} */
.contBody > h4{margin:0 0 30px;font-size:16px;font-weight:bold}
.listType9 .txtCont p + ul{margin-left:415px}
.listType9 .txtCont p + ul li{padding-left:7px;background:url(../img/com/shadow.png) no-repeat left 9px}

.parkingMap{margin-bottom:30px;width:100%}
.parkingMap img{display:block}

/* News & Events */
.tblType.noticeView1 .veiw, .tblType.noticeView2 .veiw {text-align:left;padding:80px 35px 80px 115px}
.noticeList2 li{overflow:hidden;margin-bottom:20px;border:1px solid #d5d5d5;width:100%}
.noticeList2 li:last-child{margin-bottom:0}
.noticeList2 .thumImg{float:left;width:235px;height:121px;background:red /* 엑박임시 */}
.noticeList2 .thumImg img{border-right:1px solid #d5d5d5;width:235px;height:121px}
.noticeList2 .newsInfo{padding:17px 22px 17px 245px}
.noticeList2 .newsInfo .title{display:block;margin-bottom:10px;font-size:18px;font-weight:bold;color:#474747}
.noticeList2 .newsInfo .text{margin-bottom:32px;font-size:12px;color:#777}
.noticeList2 .newsInfo .text + .date{margin-bottom:0}

.noticeList3 {}
.noticeList3 li{position:relative;overflow:hidden;border:1px solid #d5d5d5;margin-bottom:20px;width:100%}
.noticeList3 .thumImg img{display:block;border-right:1px solid #d5d5d5;}
.noticeList3 .eventInfo{position:relative;left:245px;top:-110px}
.noticeList3 .eventInfo .title{position:absolute;top:40px;font-size:20px}
.noticeList3 .eventInfo .spon{position:absolute;top:75px;font-size:14px}
.noticeList3 .eventInfo .date{position:absolute;top:80px;left:130px;padding-left:10px;border-left:1px solid #474747;font-size:14px;line-height:1}
.noticeList3 .eventInfo .spon.type1 + .date{left:111px}
.noticeList3 .eventInfo .spon.type2 + .date{left:76px}
.noticeList3 .eventInfo .spon.type3 + .date{left:85px}
.noticeList3 .eventInfo .detailBtn{position:absolute;right:22px;}
.noticeList3 .eventInfo .state{position:absolute;top:0;padding-top:2px;width:48px;height:27px;background:url(../img/com/spr_com.png) no-repeat 0 0;text-align:center}
.noticeList3 .eventInfo .state.end{background-position:0 -341px;color:#e6e6e6}
.noticeList3 .eventInfo .state.ing{width:74px;background-position:0 -379px;color:#fff}
.noticeList3 .eventInfo .state.soon{background-position:0 -417px;color:#000}
.noticeList3 dl.active + .detailBtn{display:none}
.noticeList3 dl + .detailBtn{display:block}
.noticeList3 dl.active + .closeBtn{display:block}
.noticeList3 dl + .closeBtn{display:none}

.tabArea{overflow:hidden;margin:0 auto;width:651px}
.tabArea li{float:left;width:33%;height:101px;line-height:1}
.tabArea li a{display:block;padding:20px 50px 0 50px;height:81px;background:url(../img/com/bg_tabs_history.png) no-repeat 0 -101px;text-align:center;font-size:23px}
.tabArea li a span{display:block;width:75px}
.tabArea li.on a{background-position:0 0;color:#fff}

.historyTabsWrap {position:absolute;top:0;left:0;right:0;overflow:hidden;height:248px;background:url(../img/com/bg_history_wrap.jpg) no-repeat 50% top}
.historyTabsWrap a {position:absolute;display:inline-block;background:url(../img/com/spr_com.png) no-repeat -485px -427px;color:#b7b7b7;font-size:24px;line-height:1;font-family:'Segoe UI',Helvetica,AppleGothic,Sans-serif;}
.historyTabs {position:relative;margin:85px auto 0;background:url(../img/com/bg_history_tab.png) no-repeat 25% 0;width:740px;height:170px}
.historyTabsWrap a.active {color:#fff}
.historyTabsWrap a.n1{top:34px;left:3px;padding-bottom:39px;background-position:-466px -387px}
.historyTabsWrap a.n2{top:0;left:185px;padding-top:57px;background-position:-429px -425px}
.historyTabsWrap a.n3{top:17px;right:213px;padding-bottom:75px;background-position:-435px -371px}
.historyTabsWrap a.n4{top:-48px;right:54px;padding-bottom:43px;background-position:-440px -385px}
.historyTabsWrap a.n1.active{background-position:-455px -269px;top:34px;left:3px}
.historyTabsWrap a.n2.active{background-position:-422px -301px;top:0;left:185px}
.historyTabsWrap a.n3.active{background-position:-430px -251px;top:17px;right:213px;}
.historyTabsWrap a.n4.active{background-position:-440px -263px;top:-48px;right:54px}

/* Leasing */
.contactCont{margin:75px 40px}
.contactCont h4{padding:15px 10px 10px 10px;border-top:1px solid #6a6a6a;border-bottom:1px solid #6a6a6a}
.contactCont h4 + ul{margin-top:-1px;}
.contactCont ul{overflow:hidden;margin-top:20px}
.contactCont ul li{float:left;display:inline-block;width:50%;}
.contactCont ul li:first-child{background:#fdfdfd}
.contactCont dl{position:relative;height:135px;border-top:1px solid #696969;border-bottom:1px solid #696969;padding:30px 10px 35px;}
.contactCont dl dt{padding-top:10px;margin-bottom:10px;font-size:16px;font-weight:bold}
.contactCont dl dt span{display:block;color:#655e4f}
.contactCont dl + h4{margin-top:-1px;}

/* legalNotice */
.legalNotice{border-top:1px solid #767676;border-bottom:1px solid #e0e0e0;padding:39px 3% 142px;text-align:center;background:url(../img/com/bg_security.gif) no-repeat center 80%}
.lealEstateNotice{overflow:hidden}
.lealEstateNotice dt{float:left;margin-top:10px;width:335px;font-size:14px;line-height:14px;font-weight:bold;text-align:left}
.lealEstateNotice dd{margin-top:10px;padding-left:175px;text-indent:-165px;line-height:14px;text-align:left}
.lealEstateNotice dt.last{width:100%;margin-bottom:10px;}
.lealEstateNotice dd.last{padding-left:0;text-indent:0;}

/* Site Map */
.siteMapCont{overflow:hidden;border-top:1px solid #696969;margin:75px 40px}
.siteMapCont > div{position:relative;float:left;padding-top:32px;background:url(../img/com/bg_line_1x2.gif) repeat-y right top;border-bottom:1px solid #e6e6e6;width:25%;height:460px}
.siteMapCont .siteMap3,.siteMapCont .siteMap4{height:214px}
.siteMapCont .siteMap5{width:50%;height:213px}
.siteMapCont .siteMap4,.siteMapCont .siteMap5{background:none}
.siteMapCont h3{margin-bottom:20px;font-size:18px;font-weight:400;text-align:center}
.siteMapCont h3 + ul{margin:0 auto}
.siteMapCont h3 + ul li{line-height:1.4}
.siteMapCont .siteMap1 h3 + ul{width:129px}
.siteMapCont .siteMap2 h3 + ul{width:156px}
.siteMapCont .siteMap3 h3 + ul{width:115px}
.siteMapCont .siteMap4 h3 + ul{width:80px}
.siteMapCont .siteMap5 h3 + ul{width:100px}
.siteMapCont .depth2 li{padding-left:9px;background:url(../img/com/bg_gray_4x3.gif) no-repeat 3px 5px;}
.siteMapCont .depth2 li a{color:#9a9a9a}

.siteMapCont .symbolImg{position:absolute;bottom:15px;left:50%;margin:0 0 0 -17px;width:33px;height:33px;background:url(../img/com/spr_com.png) no-repeat left top}
.siteMapCont .siteMap1 .symbolImg{background-position:-184px -62px}
.siteMapCont .siteMap2 .symbolImg{width:29px;background-position:-221px -62px}
.siteMapCont .siteMap3 .symbolImg{width:25px;background-position:-254px -62px}
.siteMapCont .siteMap4 .symbolImg{background-position:-282px -62px}
.siteMapCont .siteMap5 .symbolImg{background-position:-319px -62px}

/* Legal Notice */
.legalWrap{border-top:1px solid #696969}
.inventoryList{padding:34px 0 27px;background:#f9f9f9;border-bottom:1px solid #e6e6e6}
.inventoryList ul{overflow:hidden;}
.inventoryList ul li{float:left;display:block;padding:0 8%;width:34%}
.inventoryList ul li strong{display:inline-block;padding:0 16px;width:55px;background:url(../img/com/bg_square_3x3.gif) no-repeat left 8px}
.legalCont{overflow-y:auto;margin-top:30px;padding:27px 38px 5px;border:1px solid #e6e6e6;height:300px}
.legalCont h3,.legalCont h4,.legalCont h5,.legalCont ul,.legalCont p{padding-bottom:24px;font-weight:normal;font-size:12px}

/* The Project Team */
.partInfo{overflow:hidden;border-top:1px solid #e0e0e0;}
.partInfo > div{position:relative;float:left;padding-top:13px;background:url(../img/com/bg_line_1x2.gif) repeat-y right top;border-bottom:1px solid #e6e6e6;width:50%;height:246px}
/* .partInfo .partArea1{width:50%} */
.partInfo .partArea1 .gender{margin-top:16px}

.partInfo .partArea1 ul li span{padding-left:7px;background:url(../img/com/shadow.png) no-repeat left 6px}
.partInfo .partArea3,.partInfo .partArea4{display:none/* background:none;height:116px */}
.partInfo .partArea2 h3 + p{margin-top:-73px;padding:73px 0 0;height:187px;background:url(../img/com/bg_introduction2.jpg) no-repeat 50% 0}
.partInfo .partArea2 *{color:#fff}
.partInfo h3{height:48px;padding-top:11px;font-size:18px;font-weight:bold;line-height:1;text-align:center}
.partInfo h3 + p{text-align:center}
.partInfo h3 + ul{text-align:left;width:202px;margin:0 auto}
.partInfo h3 + ul li{line-height:1.4}
.partInfoList ul{overflow:hidden;border-bottom:1px solid #696969;margin-top:10px}
.partInfoList ul li{float:left;width:25%;border-top:1px solid #696969;}
.partInfoList ul li strong{display:block;padding:10px 0;height:37px;background:#e0dfdc;text-align:center}
.partInfoList ul li p{padding:10px 0;height:37px;text-align:center}

.partInfoList ul li.other{width:100%;overflow:hidden}
.partInfoList ul li.other span{display:inline-block; width:25%;}

.gender{display:block;margin:0 auto 20px;width:33px;height:32px;background:url(../img/com/spr_com.png) no-repeat 0 0}
.gender.man{background-position:-184px -19px}
.gender.woman{background-position:-221px -19px}

.contactCont .gender{position:absolute;bottom:5px;right:40%;display:block;width:156px;height:130px;background:url(../img/com/bg_contactcont.png) no-repeat 0 0}
.contactCont .gender.man{background-position:0 0}
.contactCont .gender.woman{background-position:-157px 0}
.contactCont .gender.mans{width:112px;background-position:-322px 0}
.contactCont .gender.womans{width:112px;background-position:-432px 0}
.contactCont .gender.malls{background-position:-537px 0 }
.contactCont .gender.conrads{width:91px;background-position:-693px 5px}
.contactCont ul li .gender{right:18%}
.partInfo .partArea1 .ifc{display:block;width:72px;height:72px;background:url(../img/com/bg_contactcont.png) no-repeat -800px bottom}

.partInfo .partArea5{clear:both;width:100%;height:auto;background:none}
.partInfo .partArea5 ul{overflow:hidden;}
.partInfo .partArea5 li{float:left;width:33.2%;padding:10px 0;position:relative}
.partInfo .partArea5 li strong{display:block;padding:10px 0;background:#333;color:#fff;text-align:center;vertical-align:middle;border-left:1px solid #fff}
.partInfo .partArea5 li:first-child strong{border:none;}
.partInfo .partArea5 li p{padding:10px 10px 0 10px}
.partInfo .partArea5 li p span{font-weight:bold}
.partInfo .partArea5 li .siteLink{position:absolute;bottom:10px}



/* erroPage */
.erroCont{margin:20px auto 0;padding:48px 0 43px;border:1px solid #e0e0e0;width:711px}
.erroCont *{text-align:center;color:#888}
.erroCont .erroImg{display:block;margin:0 auto;padding:60px 0 25px;width:78px;height:14px;background:url(../img/com/spr_com.png) no-repeat -119px -142px;color:#a3a3a3;font-size:13px}
.erroCont h3 {padding-bottom:11px;color:#474747}
.erroCont h3 + p{margin:0 auto 21px;padding:0 113px 11px;border-bottom:1px dotted #e5e5e5;color:#b2b2b2;width:283px}
.erroCont p + div {margin-top:27px}

/* videoWrap */
.videoWrap{background:#000}
.videoWrap .video{display:block;margin:0 auto;width:642px}
.videoWrap .video img{display:block}/* 삭제예정 */

.contBody .contVisual{margin:56px 0}
.contBody .contVisual.bgIs0202_1{background:url(../img/com/bg_is0202_1.jpg) no-repeat 50% top}
.contBody .contVisual .introTitle{top:320px}
.contBody .contVisual + .listType4 .imgArea.right{float:right;margin-right:0;padding:0 0 25px 25px;}
.contBody .contVisual + .listType4 .imgArea.right .bgBox8{right:auto;left:0}
.contBody .contVisual + .listType4 dd{padding:0 400px 0 10px;background-position:0 9px}

/* Gallery */
.galleryCont{overflow:hidden;border-top:1px solid #696969;border-bottom:#e1e1e1}
.carouselWrap{margin-right:270px;height:521px}
.carouselArea{overflow:hidden;padding:57px 0;background:#f5f5f5;height:405px;text-align:center}
.carouselArea li {margin:0 auto;width:630px;height:400px}
.carouselArea li a {}
.carouselArea li img {width:630px;height:400px}

.tempWrap{position:absolute;right:0;top:0;width:258px;height:405px;margin-top:37px;text-align:center}
.tempWrap .tempArea,.tempWrap .paginate{display:inline-block}
.tempWrap li{position:relative;float:left;margin:0 0 4px 4px}
.tempWrap li a {position:relative;display:block;width:82px;height:82px}
.tempWrap li a span{display:none;opacity:0;position:absolute;left:0;top:0;right:0;bottom:0;padding-top:30px;width:82px;height:52px}
.tempWrap li a .bgBar{padding-top:30px;height:52px;background:url(../img/com/bg_title_bar02.gif) no-repeat center 25px}
.tempWrap li a .text{background:#000;opacity:0;filter:alpha(opacity=60);color:#fff;text-align:center}
.tempWrap li a:hover span{display:block;opacity:1}
.tempWrap li a:hover .text {opacity:0.6}

/* brochureCont */
.brochureArea{background:url(../img/com/bg_brochure.jpg) no-repeat 50% top;height:391px}
.brochureArea .cover{display:block;background:url(../img/com/bg_cover.jpg) no-repeat 50% top;opacity:0.90;filter:alpha(opacity=90);width:30%;height:391px}
.brochureBtn{overflow:hidden;margin-top:50px;text-align:center;}
.brochureBtn .btn{padding-right:54px;background:url(../img/com/spr_com.png) no-repeat 0 0}
.brochureBtn .brochure1.btn{background-position:132px -132px}
.brochureBtn .brochure2.btn{background-position:164px -166px}

.downloadBtn .btn{padding-right:54px;background:url(../img/com/spr_com.png) no-repeat 0 0}
.downloadBtn .down.btn{background-position:179px -166px}

.noticeList3 .detailBtn,.closeBtn{position:absolute;top:20px;right:20px}
.noticeList3 .closeBtn{display:none}
.noticeList3 dl.active + .detailBtn + .closeBtn{display:block}
.noticeList3 .detailBtn .btn,.closeBtn .btn{display:block;padding-top:14px;height:54px;background:url(../img/com/spr_com.png) no-repeat 0 0}
.noticeList3 .detailBtn .btn.show{background-position:0 -208px}
.noticeList3 .closeBtn .btn.hide{width:70px;background-position:-72px -208px}
.eventVeiw{padding:20px 0}

/* Location & Maps */
.mapsCont{margin:75px 40px}
.mapsCont h3{padding-top:10px;font-size:20px;margin-top:30px;color:#000}
.mapsList .imgArea{margin-bottom:20px}
.mapsList > li{margin-top:25px}
.mapsList > li h4{padding:5px 0 48px 90px;font-size:18px}
.mapsList > li.method1 h4{background:url(../img/com/bg_mapslist.png) no-repeat 0 0}
.mapsList > li.method2 h4{background:url(../img/com/bg_mapslist.png) no-repeat 0 -122px}
.mapsList > li.method3 h4{background:url(../img/com/bg_mapslist.png) no-repeat 0 -244px}
.mapsList > li ol{margin-top:-40px;margin-left:90px}
.mapsList > li ol li{}
.mapsList > li ol li > span{padding:5px 0 5px 20px;background:url(../img/com/spr_com.png) no-repeat 0 0}
.mapsList > li ol li.first > span{background-position:-485px -115px}
.mapsList > li ol li.second > span{background-position:-485px -175px}
.mapsList > li ol li.third > span{background-position:-485px -235px}
.mapsList > li.method2 ol{overflow:hidden;height:45px}
.mapsList > li.method2 ol li{float:left;margin-left:25px}
.mapsList > li.method2 ol li:first-child{margin-left:0}

.mapsCont .busInfo{margin-top:25px}
.mapsCont .busInfo li strong{display:inline-block; width:120px;padding-left:10px;background:url(../img/com/bg_square_3x3.gif) no-repeat 0 8px}

.airportTbl.fl{width:49%;margin-right:1%}
.airportTbl.fr{width:49%;margin-left:1%}
.airportTbl h3{margin-bottom:25px}
.airportTbl p{margin-top:15px;text-align:center}
.airportTbl th{background:#e0dfdc;border-left:none}
.airportTbl th.hour{background:#d6d5d1}
.airportTbl td{border-left:none}
.airportTbl td.borderL{border-left:1px solid #eaeaea}

.parkingTbl{margin-top:15px}
.parkingTbl tbody th{background:#f6f4ee}
.parkingTbl td {padding-left:5%;text-align:left}

.fringeInfo{overflow:hidden;margin:75px 40px}
.fringeInfo .placePosWrap{position:absolute;right:0;top:0;height:405px;text-align:center;width:264px}
.fringeInfo .placePosWrap li{float:left;display:table;margin:0 0 10px 10px;}
.fringeInfo .placePosWrap li a{display:table-cell;padding:0 1px;width:120px;height:95px;background:#e8e8e8;color:#474747;text-align:center;vertical-align:middle}
.fringeInfo .placePosWrap li.on a{background:#655e4f url(../img/com/spr_com.png) no-repeat -260px -280px;color:#fff}
.fringeInfo .placeImg{position:relative;overflow:hidden;height:510px;margin-right:264px}
.fringeInfo .placeImg.mapImg1{background:url(../img/com/bg_fringe_map1.jpg) no-repeat 50% 0}
.fringeInfo .placeImg.mapImg2{background:url(../img/com/bg_fringe_map2.jpg) no-repeat 50% 0}
.fringeInfo .placeImg > ul li a{display:block;width:47px;height:60px;overflow:hidden;}
.fringeInfo .placeImg > ul li a img{display:block;margin-top:-60px}
.fringeInfo .placeImg > ul li.active a img{display:block;margin-top:0}
.fringeInfo .hospital,.fringeInfo .publicOffice {position:relative;margin-top:85px}
.fringeInfo .hospital .paginate{float:right;width:244px;margin:-90px auto 0}

.fringeInfo .placeImg a.position{display:block;width:47px;height:60px;overflow:hidden;background:url(../img/com/icon_location.png) no-repeat 0 -60px}
.fringeInfo .placeImg a.position.on,.fringeInfo .placeImg a:hover{background-position:0 0}

.inofLayer{display:none;position:absolute;top:10px;left:50%;margin-left:-300px;}

.inofLayer .layerInner{position:relative;padding:42px 20px 35px;width:200px;background:#fff}
.lyPopWrap .lyPopBody strong{font-size:18px}
.lyPopWrap .lyPopBody ul{margin:38px 0 20px}
.lyPopWrap .lyPopBody .placeBtn{display:block;margin:0 auto;width:194px}
.lyPopWrap .lyPopBody .placeBtn a{padding-right:44px;background:#251a06 url(../img/com/spr_com.png) no-repeat -63px -314px}
.lyPopWrap .lyPopBody .closdBtn{position:absolute;right:-48px;top:0}
.lyPopWrap .lyPopBody .closdBtn a{display:block;width:44px;height:45px;background: url(../img/com/spr_com.png) no-repeat -221px -146px}
.fringeInfo{min-height:510px}

/* history */
.historyWrap{overflow:hidden;margin-top:35px;padding-top:63px;}
.historyWrap .historyImg{float:left}
.historyWrap .historyList{margin-left:185px;background:url(../img/com/bg_history_line.gif) repeat-y 108px 0}
.historyWrap .historyList li{overflow:hidden;padding-bottom:45px;background:url(../img/com/bg_history_dot.png) no-repeat 103px 0}
.historyWrap .historyList li:last-child{padding:11px 0 0;background:url(../img/com/bg_history_dot.png) no-repeat 103px 14px}
.historyWrap .historyList li strong{float:left;font-size:16px}
.historyWrap .historyList li strong span{color:#74531f}
.historyWrap .historyList li p{margin-left:163px}

.floorPlansWrap{position:relative;overflow:hidden;width:100%;height:336px;background:url(../img/com/bg_floorplans_wrap.png) no-repeat 50% 227px;border-bottom:2px solid #000}
.floorPlansArea{width:750px;position:absolute;left:50%;margin-left:-375px;z-index:1}
.floorPlansArea.current {z-index:2}
.floorPlansItemWrap {overflow:hidden}
.floorPlansMap{position:relative;float:left;margin:25px 5% 0 0}

.floorPlansMap ul li a{position:absolute;display:inline-block;}
.floorPlansMap ul li.plansMap1 a{top:14px;left:20px;width:83px;height:123px;background:url(../img/com/img_map_area1.png) no-repeat 0 0}
.floorPlansMap ul li.plansMap2 a{top:14px;left:277px;width:70px;height:114px;background:url(../img/com/img_map_area2.png) no-repeat 0 0}
.floorPlansMap ul li.plansMap3 a{top:160px;left:115px;width:127px;height:74px;background:url(../img/com/img_map_area3.png) no-repeat 0 0}
.floorPlansMap ul li.plansMap4 a{top:28px;left:136px;width:112px;height:89px;background:url(../img/com/img_map_area4.png) no-repeat 0 0}
.floorPlansMap ul li.plansMap5 a{top:165px;left:310px;width:48px;height:118px;background:url(../img/com/img_map_area5.png) no-repeat 0 0}
.floorPlansMap ul li.plansMap1.on a{background-position:0 -123px}
.floorPlansMap ul li.plansMap2.on a{background-position:0 -114px}
.floorPlansMap ul li.plansMap3.on a{background-position:0 -74px}
.floorPlansMap ul li.plansMap4.on a{background-position:0 -89px}
.floorPlansMap ul li.plansMap5.on a{background-position:0 -118px}

.floorPlansInfo{overflow:hidden;height:342px;display:none}
.floorPlansInfo.on {display:block}
.PlansMoreImg{float:left;margin-right:55px}
.PlansMoreImg .floorInfo{display:block;width:121px;height:344px;background:url(../img/com/bg_floorplans_spr.png) no-repeat 0 0}
.PlansMoreImg .floorInfo.side1{background-position:0 0}
.PlansMoreImg .floorInfo.side2{background-position:-126px 0}
.PlansMoreImg .floorInfo.side3{background-position:-252px 0}
.PlansMoreImg .floorInfo.side4{background-position:-378px 0}
.PlansMoreImg .floorInfo.side5{background-position:-504px 0}
.PlansMoreImg .floorInfo.side6{background-position:-630px 0}
.PlansMoreImg .floorInfo.side7{background-position:-756px 0}
.PlansMoreImg .floorInfo.side8{background-position:-882px 0}
.PlansMoreImg .floorInfo.side9{background-position:-1008px 0}
.PlansMoreImg .floorInfo.side10{background-position:-1134px 0}
.PlansMoreImg .floorInfo.side11{background-position:-1260px 0}

.floorPlansBtn{float:left;margin-top:70px}
.floorPlansBtn ul{overflow:hidden;width:150px}
.floorPlansBtn ul li{float:left;margin:0 0 3px 3px;display:table}
.floorPlansBtn ul li a{display:block;width:72px;height:72px;background:#bdbdbd;text-align:center;display:table-cell;vertical-align:middle}
.floorPlansBtn ul li.on a{background:#4e3a15;color:#fff}

/*slider 기능 class 디자인 추가 하면 안됨 oyj*/
.jsSliderArea {width:100%;margin:0 auto;position:relative;overflow:hidden}
.jsSliderArea ul {width:99999px;position:absolute;top:0;left:0;overflow:hidden}
.jsSliderArea ul li {float:left;width:100%;overflow:hidden}
.jsBtnWrap{position:absolute;bottom:5px;left:10px;z-index:3}

.dotControl{position:absolute;bottom:0;width:100%;z-index:3;text-align:center;}
.dotControl ul{overflow:hidden;width:55px;margin:0 auto}
.dotControl ul li{float:left;margin-right:5px;}
.dotControl ul li:last-child{margin-right:0}
.dotControl ul li a{display:inline-block;width:15px;height:15px;background:url(../img/com/tab_dot_control.png) no-repeat 0 0}
.dotControl ul li.on a{background-position:0 -15px}
.dotControl .jsBtnPage {display:inline-block;width:15px;height:15px;background:red url(../img/com/tab_dot_control.png) no-repeat 0 0}
.dotControl .jsBtnPage.on {background-position:0 -15px}
.dotControl.history{display:none}

.detailWrap { }
.detailWrap li {display:none}
.detailWrap li.on {display:block}

.ifcSection{overflow:hidden;}
.ifcSection .sectionCont{margin-bottom:10px}

.ifcSection h4{color:#000}
.ifcSection .imgWrap{overflow:hidden;position:relative;float:left;width:390px;height:254px}
.ifcSection .imgWrap ul{overflow:hidden;position:relative;height:254px}
.ifcSection .imgWrap ul li {height:254px;font-size:14px; color:#000}
.ifcSection .imgWrap ul li.current {z-index:2}
.ifcSection.type1 .imgWrap ul li {width:390px !important}
.ifcSection.type1 .bx-wrapper .bx-controls-direction a {top:100px}
.ifcSection.type2 .imgWrap ul.imgSlide,.ifcSection.type5 .imgWrap ul.imgSlide{width:1170px}
.ifcSection .imgWrap ul.imgSlide li{float:left}
.ifcSection.type1 .bx-wrapper .bx-controls {position:absolute;top:20px;left:0;right:0}
.ifcSection .imgWrap .btn_wrap_bg{position:absolute;left:0;right:0}
.ifcSection.type1 .imgWrap .bx-wrapper .bx-pager{position:absolute;top:178px}
.ifcSection.type1 .imgWrap .bx-controls-direction{position:absolute;left:0;right:0}
.ifcSection.type2 .sectionCont{margin-right:430px}
.ifcSection.type2 .imgWrap{float:right}
.ifcSection.type2 .sectionCont{text-align:right}
.ifcSection.type3 .imgWrap {width:100%;height:100%}
.ifcSection.type3 .imgWrap ul{position:static;height:100%}
.ifcSection.type3 .imgWrap ul li{height:auto}
.ifcSection.type3 .imgWrap .viewFullBtn{width:159px;position:absolute;top:212px;left:260px}
.ifcSection.type3 .imgWrap .viewFullBtn span{display:block;width:159px;margin:0 auto}
.ifcSection.type3 .imgWrap .viewFullBtn a{display:block;padding:10px 45px 0 30px;width:84px;height:32px;background:#251a06 url(../img/com/spr_com.png) no-repeat -109px -315px;color:#fff;font-size:13px}
.ifcSection.type4 .imgWrap{width:776px}
.ifcSection.type6 .bx-wrapper .bx-controls{position:absolute;top:222px;left:0;right:0}

.fullSizeLayer{position:absolute;left:240px;top:43%;width:880px;height:400px}
.fullSizeLayer .layerBox{position:relative;padding:20px;background:#000}
.fullSizeLayer .layerBox .closedBtn{position:absolute;right:-48px;top:0}
.fullSizeLayer .layerBox .closedBtn a{display:block;width:44px;height:45px;background: url(../img/com/spr_com.png) no-repeat -221px -146px}
.fullSizeLayer .layerBox .sectionCont{position:absolute;top:20px;left:590px}
.fullSizeLayer .layerBox .sectionCont h4,.ifcSection.type3 .imgWrap .fullSizeLayer .layerBox .sectionCont p{color:#fff}
.fullSizeLayer .layerBox .sectionCont h4{font-size:25px;line-height:1.5}

.ifcSection .controlArea a{position:absolute;top:100px;display:inline-block;z-index:3}
.ifcSection .controlArea .prev{left:10px}
.ifcSection .controlArea .next{right:10px}
.ifcSection .dotControl{position:absolute;width:320px;padding:10px 0;bottom:0;background:#000;opacity:0.60;filter:alpha(opacity=60);z-index:3}
.ifcSection .dotControl {overflow:hidden;}
.ifcSection .dotControl li{float:left}
.ifcSection .dotControl li span {display:block;margin-left:3px;width:16px;height:15px;background:url(../img/com/spr_com.png) no-repeat -221px -226px;font-size:0}
.ifcSection .dotControl li:first-child span {margin-left:18px}
.ifcSection .dotControl li.on span {background-position:-221px -201px}
.ifcSection .bx-wrapper .bx-controls-direction .bx-prev{left:10px}
.ifcSection .bx-wrapper .bx-controls-direction .bx-next{right:10px}

.ifcSection.type6 .imgWrap{clear:both;width:100% !important;height:auto}
.ifcSection.type6 .imgWrap ul{height:100% !important}
.ifcSection.type6 .imgWrap ul li{width:100% !important; height:auto !important}
.ifcSection.type6 .imgWrap img{width:100%;height:auto}
.ifcSection.type6 .imgWrap #bx-pager {overflow:hidden;width:330px;margin:5px auto 0;/* position:absolute;left:50%; bottom:0; margin-left:-154px; z-index:10 */}
.ifcSection.type6 .imgWrap #bx-pager a{float:left}
.ifcSection.type6 .imgWrap #bx-pager a{margin-left:8px}
.ifcSection.type6 .imgWrap #bx-pager a:first-child{margin-left:0}
.ifcSection.type6 .imgWrap #bx-pager a img {width:100px;height:50px;border:2px solid #999}
.ifcSection.type6 .imgWrap #bx-pager a.active img{border:2px solid #000}
.ifcSection.type6 .imgWrap .imgSlide{overflow:hidden;width:2328px;height:394px;position:relative}
/* .ifcSection.type6 .tempAreabg{height:70px;} */
.ifcSection.type6 .bx-controls-direction{display:none}

.msie8.mView .ifcSection.type6 .imgWrap #bx-pager{width:320ppx !important}
.msie8.mView .ifcSection.type6 .imgWrap #bx-pager a{margin-left:5px !important}
.msie8.mView .ifcSection.type6 .imgWrap #bx-pager a img {width:92px !important}

.viewer { }
.viewer li {display:none}
.viewer li.on {display:block}
h3.floorPlansTitle{font-size:23px;color:#111;margin-bottom:20px}
.sectionCont h4{font-size:25px;}
.sectionCont h4 strong{font-size:23px;font-weight:normal;text-decoration:underline}
.sectionCont dl {margin-bottom:20px}
.sectionCont dl dt{font-weight:bold;color:#474747;font-size:18px}
.sectionCont p{margin-top:25px;}
.topBtn{margin:0;text-align:right}

.tabList{display:none}

.selectList{position:absolute;right:0;top:-42px;background:#fff;width:234px;z-index:5}
.selectList p{margin-bottom:5px;background:#fff;border:1px solid #d5d5d5;width:100%;}
.selectList p a{display:block;padding:10px 30px 10px 15px;font-size:15px;line-height:1;color:#000;background:url(../img/com/bg_division_event.gif) no-repeat 98% 3px}
.selectList p.open a{background-position:98% -36px}
.selectList ul {position:absolute;background:#fff;border:1px solid #d5d5d5;width:100%;z-index:5}
.selectList ul li{}
.selectList ul li a{display:block;padding:7px 15px 7px;font-size:15px}
.selectList ul li a:hover{background:#eaeaea}

.historySlides{position:relative;padding:288px 200px 0;height:850px /* width:520px;max-height:1200px */}
.historyCont{margin:0 auto;width:70%;overflow:hidden;position:relative;max-height:1215px;width:651px;/* height:500px */}
.historySlides .bx-wrapper .bx-controls {position:absolute;top:150px;left:-100px;right:-100px}
.historySlides .bx-wrapper{position:relative}
.historySlides .bx-wrapper .bx-controls-direction a.disabled{display:block;opacity:0.60;filter:alpha(opacity=60);}
.historySlides .bx-wrapper .bx-controls-direction a{width:46px;height:46px;background: url(../img/com/btn_controls.png) no-repeat 100% 0}
.historySlides .bx-wrapper .bx-controls-direction .bx-prev{left:10px}
.historySlides .bx-wrapper .bx-controls-direction .bx-next{background-position:100% -46px;right:10px}

.historyBox{margin:0 auto;overflow:hidden;position:relative;width:651px}

.slideCont{}
.slideCont h3{padding-top:25px;font-size:30px}


.slideCont h3 + p{margin-bottom:20px;font-size:18px;color:#919090}
.slideCont h3 + p.other{margin-bottom:0; font-size:12px;color:#474747}
#historyArea1{display:block}

.slideControl{position:absolute;width:640px;left:50%;top:450px;margin-left:-320px}
.slideControl ul{overflow:hidden;width:330px;padding:0 64px}
.slideControl ul li{float:left;margin-right:10px}
.slideControl ul li:last-child{margin-right:0}
.slideControl ul li a{display:inline-block;border:1px solid red}
.slideControl ul li.on a{border:3px solid red}
.slideControl .next{position:absolute; right:0;top:50%;z-index:10}
.slideControl .prev{position:absolute; left:0;top:50%;z-index:10}

.historyCtrl {width:800px;left:50%;top:147px;margin-left:-400px; z-index:10}

.awardCont {overflow:hidden;margin:34px 2px 30px}
.awardCont dl{float:left;width:420px;margin:0 0 27px;overflow:hidden;border-top:1px solid #696969;border-bottom:1px solid #e0e0e0}
.awardCont dl dt{display:block;border-bottom:1px solid #e0e0e0;padding:15px 0;width:100%;height:65px;text-align:center;font-size:13px;}
.awardCont dl dt strong{display:block;color:#74531f;}
.awardCont dl dd{width:250px;padding:36px 0 43px;margin:0 auto;text-align:center}
.imgAward{position:absolute;top:34%;left:2%}

.serviceList{}
.serviceList li{overflow:hidden;height:98px;padding-bottom:92px;}
.serviceList li span{float:left;display:block;width:93px;height:92px;background: url(../img/com/icon_services.png) no-repeat 0 0}
.serviceList li.parking span{}
.serviceList li.quickDesk span{background-position:0 -192px}
.serviceList li.bicycle span{background-position:0 -386px}
.serviceList li.cityCar span{background-position:0 -578px}
.serviceList li dl{margin-left:15%}
.serviceList li dl dt{font-weight:bold;font-size:15px;padding-top:10px}

.specificationsList{overflow:hidden;margin-bottom:40px}
.specificationsList li{float:left;width:45.5%;background:#efefed url(../img/com/bg_gray_4x3.gif) no-repeat 7% 17px;padding:10px 0 10px 4.5%}
.specificationsList li.other{background:#fff url(../img/com/bg_gray_4x3.gif) no-repeat 7% 17px}

/* main */
#main{margin-top:-30px}
.main .box{position:relative}
.main div.btnArea{position:absolute;bottom:5px;right:5px;overflow:visible !important;}
.main div.btnArea a{display:block;width:24px;height:24px;position:absolute;bottom:20px;right:20px;background: url(../img/com/btn_play_stop.gif) no-repeat 0 0}
.main div.btnArea .jsBtnStop{background-position:0 0}
.main div.btnArea .jsBtnPlay{background-position:0 -24px}
.main div.controlArea{position:absolute;bottom:60%;overflow:visible !important;width:100%;z-index:15}
.main div.controlArea a{display:block;position:absolute;}
.main div.controlArea a.prev{left:10px;}
.main div.controlArea a.next{right:10px;}
.box {background:#eee;float:left; overflow:hidden; position:relative; z-index:10}
.box .mainSectionCont{position:absolute; top:40%;width:100%;text-align:center;z-index:100}
.box.col2 .mainSectionCont,.box.col3 .mainSectionCont{/* width:70% */ top:28%}
.box .mainSectionCont h2{font-size:38px;font-weight:normal;color:#fff}
.box .mainSectionCont p{margin-top:0;font-size:20px;font-weight:normal;color:#fff}
.box .mainSectionCont h2 a,.box .mainSectionCont p a{color:#fff}
.box .mainSectionCont strong{font-weight:600}
.box.col1 .mainSectionCont h2{margin-top:21px}
.box.col4 .mainSectionCont h2 a{font-size:22px;padding:18px 0;display:block}
.box.col5 .mainSectionCont h2,.box.col7 .mainSectionCont h2,.box.col8 .mainSectionCont h2{font-size:19px;color:#000;line-height:1.3}
.box.col5 .mainSectionCont h2 span,.box.col8 .mainSectionCont h2 span{font-size:22px}
.box.col5 .mainSectionCont p,.box.col5 .mainSectionCont p a,.box.col7 .mainSectionCont p{font-size:14px;color:#474747}
.box.col5 .mainSectionCont,.box.col7 .mainSectionCont,.box.col8 .mainSectionCont{top:28px;left:22px;height:225px;text-align:left;width:85%}
.box.col6 .mainSectionCont{top:75px;width:28%}
.box .mainSectionCont .moreBtn{position:absolute;top:180px}
.box .bdr {border-right:1px solid #fff}
.box .bdl {border-left:1px solid #fff}
.box .bdt {border-top:1px solid #fff}
.box .bdb {border-bottom:1px solid #fff}
.box .txt1 {margin:-42px 0 0 -270px}
.box .txt2 {left:75px; top:75px; margin:0}
.box .txt3 {left:75px; top:75px; margin:0}
.box .txt4,.box .txt6,.box .txt7 {left:25px; top:25px; margin:0}
.box .txt5 {left:75px; top:75px; margin:0}
.col1 {width:58.2%; height:470px;background:#fff url(../img/main/col1_1.jpg) no-repeat 50% 0;overflow:hidden}
.msie8.tView .col1 {width:100% !important; height:350px}
.msie8.mView .col1 {width:100% !important; height:350px}
/* .msie8.tView .col1 li{width:100% !important;} */
.col1 .bx-viewport {height:470px !important;overflow:hidden}
.col2 .bx-viewport,.col3 .bx-viewport {height:270px !important;overflow:hidden}
.col5 {background:#e8e8e8}
.col6 {background:#000}
.col7 {background:#fff}
.col8 {background:#e8e8e8}
.col2,.col3 {width:41.8%; height:235px}
.msie8.tView .col2,.msie8.tView .col3 {width:50% !important; height:200px}
.col4 {width:50%; height:580px}
.boxGroup {width:50%; float:left;overflow:hidden;}
.boxGroup:after {display:block; clear:both; content:"";}
.boxInner{width:190%;}
.col5,.col7 {width:290px; height:290px;}
.col6,.col8 {width:69.29133858267717%; height:290px}

.bdWrap {height:100%;overflow:hidden}
.col1 .bdWrap > img{width:100%;height:520px}
.col2 .bdWrap > img,.col3 .bdWrap > img{width:100%;height:235px}
.col2 .bdWrap {border-left:1px solid #fff}
.col3 .bdWrap {border-left:1px solid #fff; border-top:1px solid #fff}
.msie8.tView .col2 .bdWrap {border:0 none; border-top:1px solid #fff}
.msie8.tView .col3 .bdWrap {border:0 none; border-left:1px solid #fff; border-top:1px solid #fff}
.col4 .bdWrap {border-top:1px solid #fff; border-right:1px solid #fff}
.boxGroup {border-top:1px solid #fff}
.col5 .bdWrap {border-right:1px solid #fff}
.col6 .bdWrap {border-bottom:1px solid #fff}
.col7 .bdWrap {border-right:1px solid #fff}
.col8 .bdWrap {border-top:1px solid #fff}

.box div.gall_top {height:75px; background:#000; text-align:center}
.gall_top .mainSectionCont{top:0}
.gall_top .mainSectionCont h2 a{color:#fff}
.gall_top img {position:relative; top:50px}
.viewZone{height:465px; background:#000;/* background:transparent url(../img/main/gall_0.jpg) no-repeat center top; */ position:relative; z-index:10}
.viewZone ul{/* width:950px; */overflow:hidden;text-align:center}
.viewZone ul li{display:none}
.viewZone ul li.viewOn{display:block}
.viewZone ul li img{width:990px;height:auto}
.bkBox {width:100%; height:100%;/* background:#000;*/ opacity:0.2; position:absolute; left:0; top:0; z-index:10}
.msie8 .bkBox {background:none;}
.listShadow {background:#000; width:100%; height:105px; opacity:0.4; position:absolute; left:0; bottom:0; z-index:10}
.msie8 .listShadow {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"} 
.gallNavi {width:100%; position:absolute; left:50%; bottom:0; margin-left:-50%; z-index:10}
.gallNavi .bx-wrapper{width:500px !important}
.imgList {width:474px; margin:0 auto;}
.imgList:after {display:block; clear:both; content:"";}
/* .imgList li {float:left; margin:0 4px} */
.imgList li a {display:block; width:145px; height:109px; border:3px solid #000; overflow:hidden; position:relative; top:35px;margin:0 auto}
.imgList li a:hover {top:0}
.imgList li a.active {top:0}
.imgList li a img {width:145px;height:109px}
.imgList li a span{position:absolute;bottom:0;width:100%;text-align:center;color:#fff;padding:5px 0;background:#000;opacity:0.8;filter:alpha(opacity=80);}

/* 메인 박스슬라이더 */
/* .box.col1 .bx-wrapper .bx-viewport{height:470px !important;overflow:hidden} */

.col1 .bx-viewport ul,.col1 .bx-viewport ul li{height:470px !important;overflow:hidden}
.col1 .bx-viewport ul li.sliderBg1{background:url(../img/main/col1_1.jpg) no-repeat 50% 0}
.col1 .bx-viewport ul li.sliderBg2{background:url(../img/main/col1_2.jpg) no-repeat 50% 0}
.col1 .bx-viewport ul li.sliderBg3{background:url(../img/main/col1_3.jpg) no-repeat 50% 0}



.box .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{width:60px}
.box .bx-wrapper .bx-controls{top:55%;/* left:-10%;right:-10% */}
.box .bx-controls-auto .bx-controls-auto-item {}
.box.col4 .bx-controls .bx-prev{position:absolute;left:5%;top:60%}
.box.col4 .bx-controls .bx-next{position:absolute;right:5%;top:60%}
.box .bx-wrapper .bx-pager{display:none}
/* 메인 재생 정지 */
.bx-wrapper .bx-controls-auto{position: absolute;right:10px;width: 100%;z-index:100}
.box.col1 .bx-wrapper .bx-controls-auto{bottom:5px}
.box.col1 .bx-wrapper .bx-controls-direction .bx-prev{left:10px}
.box.col1 .bx-wrapper .bx-controls-direction .bx-next{right:10px}
.box.col2 .bx-wrapper .bx-controls-auto,.box.col3 .bx-wrapper .bx-controls-auto{bottom:5px}
.box .bx-wrapper .bx-controls-auto .bx-start {display: block;text-indent: -9999px;width:24px;height:24px;outline: 0;background:#fff url(../img/com/btn_controls.png) -86px -24px no-repeat;margin: 0 3px;opacity:0.8;filter:alpha(opacity=80)}
.box .bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}
.box .bx-wrapper .bx-controls-auto .bx-start.active{background-position: -86px 0}
.box .bx-wrapper .bx-controls-auto .bx-stop {display: block;text-indent: -9999px;width:24px;height: 24px;outline: 0;background:#fff url(../img/com/btn_controls.png) -110px -24px no-repeat;margin: 0 3px;}
.box .bx-wrapper .bx-controls-auto .bx-stop:hover{background-position: -110px 0}
.box .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -110px 0}
/* 메인 좌우 버튼 */
.box .bx-wrapper .bx-prev:hover,.box .bx-wrapper .bx-prev{background: url(../img/com/btn_controls.png) no-repeat -23px 0}
.box .bx-wrapper .bx-next:hover,.box .bx-wrapper .bx-next{background: url(../img/com/btn_controls.png) no-repeat 0 0}
.box .bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline:0;width:23px;height:45px;text-indent: -9999px;z-index: 9999}
.box .bx-wrapper .bx-controls-direction a.disabled{display:block;opacity:0.50;filter:alpha(opacity=50);}
.box.col2 .bx-controls-direction,.box.col3 .bx-controls-direction{display:none}

a.goLink {color:#725518;text-decoration:underline}
a.goLink:link, a.goLink:visited{color:#725518;text-decoration:underline}

#footerWrap {height:130px; background:transparent url(../img/main/fbg.png) repeat-x}
#footerWrap:after {display:block; clear:both; content:"";}
#footerWrap p {float:left; margin:22px 0 0 100px}
#footerWrap p.fr {float:right; margin:12px 100px 0 0 }

#footer .lCon{height:32px;line-height:32px}
#footer .lCon ul{margin-top:12px}
#footer .rCon{width:auto}
#footer .selectList{position:relative;top: 0px;right:0px;text-align:left;width:180px}
#footer .selectList p{border:none;margin-bottom:2px}
#footer .selectList p a{display:block;padding:10px 30px 10px 15px;font-size:12px;line-height:1;color:#fff;background:#000 url(../img/com/bg_selectbox.gif) no-repeat 98% 3px;border:none}
#footer .selectList ul{border:none;background:none;background:#0b0802;opacity:0.8;filter:alpha(opacity=80);}
#footer .selectList ul li a{display:block;padding:1px 15px;font-size:12px;color:#9f9f9f;}
#footer .selectList ul li a:hover{color:#000}
#footer .container.top{margin-top:5px;padding-bottom:5px}
#footer .selectList p.open a{background-position:98% -36px}


/* 1280 */
@media screen and (max-width:1280px){
	.col1 {height:520px}
	.col1 .bx-viewport ul,.col1 .bx-viewport ul li,.col1 .bx-viewport {height:520px !important}
	.col2 {height:260px}
	.col3 {height:260px}
	.col4 {height:516px}
	.col5,.col6 {height:245px}
	.col7,.col8 {height:271px}
	.viewZone {height:397px}
	/* .box.col1 ul li img{margin-left:-100px} */

}
/* 1024 */
@media screen and (max-width:1024px){
	.gallNavi .bx-wrapper{width:390px !important}
	/* .gallNavi .bx-wrapper .imgList li{width:109px !important} */
	.gallNavi .bx-wrapper .imgList li a{width:109px !important}	
	.gallNavi .bx-wrapper .imgList li a img{width:109px;height:85px}

	.box.col1 ul li{overflow-x:hidden}
	/* .box.col1 ul li img{margin-left:-250px} */
	.box.col4 .bx-controls .bx-prev{left:3px;}
	.box.col4 .bx-controls .bx-next{right:3px;}
	.viewZone ul li img{/* width:700px; */margin-left:-20%}	
	.col5,.col7 {width:235px}
	.contactCont .gender{right:50%}
	.parkingMap img {width:100%;height:100%}
	.mapsCont .mapsList img {width:100%;height:100%}
	.awardCont dl{width:100%}
	.floorPlansArea{width:686px;margin-left: -343px}
	.floorPlansMap{margin: 25px 20px 0 0}
	.PlansMoreImg{margin-right:20px}
}

/* 825수정 - 785 */
@media screen and (max-width:825px){
	.gnb {width:600px; height:30px; margin:0 auto; position:relative; top:110px}
	.gnb li {display:inline; margin:0 30px}
	.boxGroup {width:100%; float:left}
	.col1 {width:100% !important; height:350px;}
	.col1 .bx-viewport {height:350px !important;overflow:hidden}
	.col2,.col3,.col5,.col6,.col7,.col8 {width:50%; height:200px;}
	.box .mainSectionCont .moreBtn{top:140px}
	.col4 {width:100%; height:518px;}
	.col2 .bdWrap {border:0 none; border-top:1px solid #fff}
	.col3 .bdWrap {border:0 none; border-left:1px solid #fff; border-top:1px solid #fff}
	.col4 .bdWrap {border:0 none; border-top:1px solid #fff}
	.boxGroup {border:0 none; border-top:1px solid #fff}
	.boxInner{width:100%;}
	.box.col6 .mainSectionCont {top:35px;width:100%}
	.box.col5 .mainSectionCont, .box.col7 .mainSectionCont, .box.col8 .mainSectionCont {top:20px;left:15px;height:160px;right:20px}
	.col5 .bdWrap {border:0 none; }
	.col6 .bdWrap {border:0 none; border-left:1px solid #fff;}
	.col7 .bdWrap {border:0 none; border-top:1px solid #fff}
	.col8 .bdWrap {border:0 none; border-left:1px solid #fff; border-top:1px solid #fff}
	.box .txt5 {top:30px}
	.box .mainSectionCont h2,.box.col4 .mainSectionCont h2 a {font-size:24px}
	.box.col2 .mainSectionCont p,.box.col3 .mainSectionCont p {font-size:12px}
	.box.col5 .mainSectionCont p, .box.col7 .mainSectionCont p {font-size:12px}
	.listShadow{height:85px}
}

@media screen and (max-width: 768px) {
	.zoomBtn, .zoomBtn a{display:none}
	.viewZone ul li img{width:950px;margin-left:-20%}
	.introTitle{width:95%}
	.introTitle .introTxt{position:absolute;right:0;width:95%}
	.linkBtn.link1 .btn.down{display:none}
}

/* 767 이하 */
@media screen and (max-width: 767px) {
	.box.col1 .mainSectionCont P{font-size:15px}
	.inventoryList ul li{clear:both;width:auto}
	.noticeList2 .newsInfo{clear:both;padding:17px 22px}

	.listType2{margin-top:20px}
	.listType2 > li{float:left;width:50%;margin-right:0;min-height:auto}
	.listType2 > li .img img,.listType2 > li .img,.listType2 > li dl{width:180px;margin:0 auto}
	.listType2 > li .img,.listType2 > li dl{float:none;}
	.listType2 dt{padding-top:19px;margin:24px 30px 17px 0;font-size:16px;font-weight:bold}

	.listType3 li{height:347px}
	.listType3 li dl{float:left;margin-left:0;width:160px}
	.listType3 li p{float:left;margin-left:0;margin-top:15px;width:auto}
	.listType3.oneImg li{height:155px;}
	.listType3.oneImg li p, .listType3.oneImg li dl{float:none;margin-left:180px;width:auto}
	.listType3{margin-top:20px}
	.listType3 > li{float:left;width:50%;margin-right:0;min-height:auto}
	.listType3 > li .img img,.listType3 > li .img,.listType3 > li dl{width:160px;margin:0 0 0 10px}
	.listType3 > li .img,.listType3 > li dl{float:none;display:block}
	.listType3 dt{padding-top:10px;margin:0;font-size:16px;font-weight:bold}
	.listType3.oneImg li{height:auto}
	.listType3.oneImg li p,.listType3.oneImg li dl{width:280px;margin:0 0 0 10px}
	.listType3.oneImg li p{margin-top:10px}

	.listType4 .imgArea, .contBody .titleWrap.contBg + .listType4 .imgArea.right{float:none;margin:0 auto 20px}
	.listType4 dd, .contBody .contVisual + .listType4 dd{padding:0}
	.contBody .titleWrap.contBg + .listType4 dd{padding:0}
	.contBody .titleWrap.contBg .introTitle{top:10%;}
	.contBody .titleWrap.contBg.bgIs0100{padding-bottom:0;background-position:0 0;}

	.contBody .contVisual .introTitle{top:240px}

	.listType9 .imgArea{margin-bottom:10px}
	.listType9 .txtCont{width:100%;height:auto}
	.listType9 .txtCont p + ul {margin-left: 0}
	.listType9 .linkBtn{height:50px}
	.listType9 .imgArea{width:100%;height:auto}
	.listType9 .imgArea img{width:100%}
	.listType9 .imgArea .bgBox9{display:none}
	.listType9 > li {height:auto}

	.restPlacesCont{height:auto;margin-top:0}
	.restPlacesCont .imgArea,.restPlacesCont .imgArea img{width:100%;height:auto}	
	.restPlacesCont{float:none;margin-left:0;width:100%}
	.restPlacesCont .allRestPlaces{margin-left:0;padding-top:0}

	.allRestPlaces .imgBox .pcVer{display:none}
	.allRestPlaces .imgBox .mVer{display:block}
	.allRestPlaces .imgBox .mVer img{width:100%}
	.allRestPlaces .restBtn{display:none}	

	.buildingsCont{height:auto}
	.buildingsCont .buildingsImg,.buildingsCont .buildingsImg img{width:100%;height:auto}	
	.buildingsTbl{float:none;margin-left:0;width:100%}

	.lineMapWrap {display:none}
	.tabWrap{display:none}

	/* 타이틀 다시작업 */
	.titleWrap h2,.titleWrap h3,.subTitle{}
	.tabWrap + .titleWrap h2{display:block}
	.tabWrap + .titleWrap + .subTitle{border-top:1px solid #000;border-bottom:1px solid #000}
	.titleWrap.pSh h2 a,.titleWrap.pSh h2 span,.titleWrap.pSh h3 a,.titleWrap.pSh h3 span{color:#fff}
	.titleWrap.pSh + .subTitle +.contBody{margin-top:34px}
	.titleWrap.pSh + .subTitle +.noticeTbl{margin-top:50px}

	.titleWrap{padding:0;position:relative}
	.titleWrap h2,.titleWrap h3{margin-bottom:0}
	.titleWrap h3{padding:2px;background:#fff}
	.titleWrap h3.on{background:#251a06}
	.tabWrap + .titleWrap h2{display:block}
	.tabWrap + .titleWrap h2 ul li.on a{display:block}	
	.titleWrap h2 a, .titleWrap h2 span{display:block;padding:9px 2%;background:#676052 url(../img/com/spr_com_m.png) no-repeat 102% -64px;background-size:800px}
	.msie8 .titleWrap h2 a, .msie8 .titleWrap h2 span {background:#676052 url(../img/com/spr_com_m_ie8.png) no-repeat 100% -55px}
	.titleWrap h2 span{background:#676052}
	.msie8 .titleWrap h2 span{background:#676052}
	.titleWrap h2.on a{background-position:102% -129px;background-size:800px}
	.msie8 .titleWrap h2.on a {background-position:100% -115px}
	.titleWrap h3 a{display:block;margin:8px 6px;padding:0 6px;border-bottom:1px solid #737373;background:#fff url(../img/com/spr_com_m.png) no-repeat 99% -188px;background-size:800px;color:#474747;color:#000 !important;border:1px solid #bbb;border-bottom:1px solid #dcdcdc;}
	.msie8 .titleWrap h3 a {background:#fff url(../img/com/spr_com_m_ie8.png) no-repeat 99% -173px}
	.titleWrap h3.on a{margin:0;padding:8px 12px 0;border:none;background:#251a06 url(../img/com/spr_com_m.png) no-repeat 100% -226px;background-size:800px;color:#fff !important}
	.msie8 .titleWrap h3.on a {background:#251a06 url(../img/com/spr_com_m_ie8.png) no-repeat 99% -210px}

	.tabWrap + .titleWrap h3 ul li.on a{display:block}
	.titleWrap h3 + span{color:#474747}
	.introTitle{right:3%;bottom:30px;padding-left:3%}
	.introTitle > p{font-size:20px}

	.contVisual.bgIs0100 .introTitle{bottom:110px}
	.contVisual.bgIs0201 .introTitle{bottom:140px}
	.contVisual.bgIs0202 .introTitle{bottom:150px}
	.contVisual.bgIs0203 .introTitle{bottom:110px}
	.contVisual.bgBd0100 .introTitle{bottom:120px}
	.contVisual.bgBd0500 .introTitle{bottom:150px}
	/* .contVisual.bgBd0600 .introTitle{bottom:130px} */
	.contVisual.bgBd0705 .introTitle{bottom:130px}
	.contVisual.bgBd0801 .introTitle{bottom:150px}
	.h2SiblingsShow .h2Siblings, .h3SiblingsShow .h3Siblings {display:block}
	
	.buildingsCont .buildingsImg{margin-bottom:20px}

	.titleWrap,.titleWrap h2, .titleWrap h3{position:static;height:auto;width:auto}
	.subTitle{position:static;height:auto;color:#000;padding:10px 2%;border-bottom:1px solid #474747;}
	.titleWrap.pSh,.titleWrap{padding:0;color:#fff}
	.titleWrap.pSh h2 a{color:#fff}	
	.contVisual .subTitle{color:#000}
	.titleWrap.pSh + .subTitle{margin-top:0;padding:10px 2%}
	.tabWrap + .titleWrap.pSh h3,.tabWrap + .titleWrap.pSh + .subTitle{position:static}
	.titleWrap.contBg.bgBd0200{padding-bottom:126px}

	.subTitle{display:none}

	.contVisual{height:350px}
	.contVisual.bgBd0200 .introTitle,.contVisual.bgBd0701 .introTitle,.contVisual.bgBd0702 .introTitle,.contVisual.bgBd0300 .introTitle{bottom:150px}

	.mobile.topBtn{display:block;margin:25px 3% 15px 0}
	.mobile.topBtn a{font-weight:normal}

	.btnArea a.btn:link,.btnArea a.btn:visited,.btnArea a.btn{color:#fff}	

	.main div.controlArea{display:none}
	.box.col2 .mainSectionCont h2,.box.col3 .mainSectionCont h2{font-size:19px}
	.imgList{width:300px;}
	/* .imgList li{margin:0 2px}
	.imgList li a{width:90px;height:68px} */

	.contBody{margin:34px 3% 30px}
	.noticeTbl.contBody{margin:70px 3% 30px}
	.slideControl{display:none}
	.slideCont h3{font-size:27px}

	.locationHistory{height:900px}
	.locationHistory + .dotControl{display:block}
	.locationHistory + .dotControl ul{width:85px}	
	.linkBtn .downloadBtn .down{display:none}
	.contBody > h4 {margin-top:20px}	
	
	.partInfoList ul li{width:50%}
	.partInfo > div{width:100%}
	.partInfo .partArea1{width:100%;background:none}
	.partInfo .partArea5 ul li{width:100%}
	.partInfoList ul li.other span{width:100%;}
	.partInfoList ul li.other p{height:auto}
	.brochureBtn .brochure2.btn{display:none}
	.downBtn .btn.download{display:none}
	.siteMapCont > div{width:50%;padding-top:10px;border-bottom:1px solid #696969}
	.siteMapCont h3{border-bottom:1px solid #696969;padding-bottom:10px;}
	.siteMapCont .siteMap5{width:100%}
	.siteMapCont .siteMap2,.siteMapCont .siteMap4{background:none}


	.legalNotice{padding:39px 6% 142px}
	/* .paginate .pagings, */.paginate a.preEnd,.paginate a.pre,.paginate a.next,.paginate a.nextEnd{display:inline-block;}
	.listType5 li{margin:0 3% 25px}
	.listType5 li .imgArea{margin-top:15px}
	.listType5 li dl{width:auto;margin:0}
	.historyWrap .historyImg{display:none}
	.historyWrap .historyList{margin-left:10px}
	.subTitle.cB + .contBody.historyBox{margin:34px auto 50px;width:100%}
	.contBody.historyBox .tabArea{display:none}

	.listType1 li{height:auto}
	.listType1 li .imgArea{float:none}
	.listType1 li .imgArea .bgBox2{right:0;left:auto}
	.listType1 li dl{margin-left:0;margin-top:15px}
	.linkBtn{margin-right:3%}
	
	.noticeList1 col:first-child,.noticeView1 col:first-child,.noticeList1 .number,.noticeView1 .number{display:none}
	.noticeView1 thead{display:none}

	.carouselWrap{margin-right:0}
	.zoomBtn{z-index:-1}
	.zoomBtn a{display:none}
	.btn.zoom{display:none}
	.tempWrap{position:static;width:96%;margin:10px 3%}
	.carouselWrap{height:auto}
	.carouselArea{padding:0;height:auto;width:100%}

	.videoWrap .video,.videoWrap .video img{width:100%}
	.videoCont .btn.download{display:none}
	.videoCont .downBtn{width:100%}
	.videoCont .downBtn li{float:none}
	.videoCont .downBtn li,.downBtn li:first-child{float:none;margin:5px 0 0;text-align:center;}
	.videoCont .downBtn li:first-child{margin:0 0 25px 0}

	.contactCont ul li{width:100%}
	.contactCont ul li + li{margin-top:-1px}
	.contactCont .gender{right:8%}
	.contactCont ul li .gender{right:15%}

	.restPlacesCont .infoTbl{margin-left:0;clear:both}
	
	.lealEstateNotice dt{width:100%;margin-bottom:10px}
	.lealEstateNotice dt.last{padding-left:16px;text-indent:-16px}
	.lealEstateNotice dd,.lealEstateNotice dd.last{padding-left:16px;text-indent:0}
	.mapsList > li .imgArea,.mapsList > li .imgArea img{width:100%;height:auto}
	.mapsList > li.method2 ol{height:auto}
	.mapsList > li.method2 ol li{float:none;margin-left:0}
	.airportTbl.fl,.airportTbl.fr{float:none !important;width:100%}

	.historyTabsWrap {position:relative;top:0;left:0;right:0;overflow:hidden;height:auto;background:none}
	.historyTabsWrap a {position:relative;display:inline-block;background:none;float:left;color:#000;width:25%;text-align:center;height:44px;line-height:44px;font-size:14px;border-bottom:1px solid #696969}
	.historyTabs {position:relative;margin:0;background:none;width:auto;height:auto;border-top:1px solid #696969}
	.historyTabsWrap a.active {background:#474747;color:#fff}
	.historyTabsWrap a.n1{top:0;left:0;padding-bottom:0}
	.historyTabsWrap a.n2{top:0;left:0;padding-top:0}
	.historyTabsWrap a.n3{top:0;right:0;padding-bottom:0;background-color:#f5f5f5}
	.historyTabsWrap a.n4{top:0;right:0;padding-bottom:0}
	.historyTabsWrap a.n1.active{top:0;left:0}
	.historyTabsWrap a.n2.active{top:0;left:0}
	.historyTabsWrap a.n3.active{top:0;right:0;background:#474747}
	.historyTabsWrap a.n4.active{top:0;right:0;padding-right:0;}

	.tabList{display:block;overflow:hidden;border-top:1px solid #696969;}
	.tabList li{float:left;display:inline-block;border-bottom:1px solid #696969;width:33.3%;height:44px}
	.tabList li:first-child{width:33.4%;background:none}
	.tabList li a{display:block;padding:9px 0 12px;width:100%;height:23px;font-size:16px;text-align:center;}
	.tabList li.on a{background:#474747;color:#fff}
	
	.historySlides{width:100%;padding:0;height:auto}
	.historyCont li{width:85%;margin:0 auto}

	.siteMapCont h3{padding-left:25px;text-align:left;}
	.siteMapCont h3 + ul{margin:0 auto}
	.siteMapCont h3 + ul li{line-height:1.7}
	.siteMapCont .siteMap1 h3 + ul{width:auto;padding-left:25px;text-align:left;}
	.siteMapCont .siteMap2 h3 + ul{width:auto;padding-left:25px;text-align:left;}
	.siteMapCont .siteMap3 h3 + ul{width:auto;padding-left:25px;text-align:left;}
	.siteMapCont .siteMap4 h3 + ul{width:auto;padding-left:25px;text-align:left;}
	.siteMapCont .siteMap5 h3 + ul{width:auto;padding-left:25px;text-align:left;}

	.siteMapCont .depth2 li{background-position:2px 8px}
	.siteMapCont .symbolImg{position:absolute;bottom:auto;left:auto;top:9px;right:20px}
	.imgAward{top:40%;left:3%}
	.imgAward img{width:65%}

	.noticeList3{border-top:2px solid #7a7367;}
	.noticeList3 li{border:none;border-bottom:1px solid #e2e2e2;margin-bottom:0;}
	.noticeList3 li dt{height:117px}
	.noticeList3 .thumImg{display:none}
	.noticeList3 .eventInfo{top:18px;left:3px;height:107px}
	.noticeList3 .eventInfo .title{top:3px;margin-right:50px}
	.noticeList3 .eventInfo .state.end + .title{left:71px}
	.noticeList3 .eventInfo .state.soon + .title{left:71px}
	.noticeList3 .eventInfo .state.ing + .title{left:104px}
	.noticeList3 .eventInfo .spon{top:45px}
	.noticeList3 .eventInfo .date{top:50px}
	.noticeList3 .eventInfo .title{top:0;font-size:18px}
	.noticeList3 .eventInfo .state{padding-right:6px;width:59px;height:37px;background:url(../img/com/spr_com_m.png) no-repeat 0 0;background-size:800px;font-size:14px;}
	.noticeList3 .eventInfo .state.end{background-position:0 -385px;color:#e2e2e2}
	.noticeList3 .eventInfo .state.ing{width:91px;background-position:0 -340px;color:#2d2d2d}
	.noticeList3 .eventInfo .state.soon{background-position:0 -294px;color:#bababa}

	.msie8 .noticeList3 .eventInfo .m_state{display:none}
	.msie8 .noticeList3 .eventInfo .state{background:url(../img/com/spr_com_m_ie8.png) no-repeat 0 0}
	.msie8 .noticeList3 .eventInfo .state.end{background-position:0 -368px}
	.msie8 .noticeList3 .eventInfo .state.ing{background-position:0 -325px}
	.msie8 .noticeList3 .eventInfo .state.soon{background-position:0 -282px}

	.noticeList3 .detailBtn{top:4px;right:0}
	.noticeList3 .closeBtn{top:14px;right:0}
	.noticeList3 .closeBtn span,.noticeList3 .detailBtn span{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
	.noticeList3 .detailBtn .btn,.noticeList3 .closeBtn .btn{width:40px;padding:10px 10px;height:28px;background:url(../img/com/spr_com_m.png) no-repeat 98% -235px !important;background-size:800px;border:none}
	.noticeList3 .closeBtn .btn.hide{background:url(../img/com/spr_com_m.png) no-repeat 98% -300px !important;background-size:800px;}
	.noticeList3 .detailBtn .btn span,.noticeList3 closeBtn .btn span{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}

	.fringeInfo .placeImg{position:static;margin-right:0}
	.fringeInfo .placePosWrap{position:static;width:100%;height:225px}
	.fringeInfo .placePosWrap li{margin:0;width:50%;padding-bottom:10px;background:#f6f6f6}
	.fringeInfo .placePosWrap li a{margin:0 3px;padding:15px 0 5px;width:auto;height:80px;background:#f6f6f6;color:#474747;text-align:center}
	.fringeInfo .placePosWrap li.other a{background:#e8e8e8}
	.fringeInfo .placePosWrap li.on{background:#655e4f;padding-bottom:6px;}
	.fringeInfo .placePosWrap li.on a{border-bottom:4px solid #b9b5ae;color:#fff;font-weight:bold;background-image:none}
	.fringeInfo .placePosWrap li.other,.fringeInfo .placePosWrap li.other a{background:#e8e8e8}

	.placePosWrap li.other.on a{background:#655e4f}
	.placePosWrap li.other.on{background:#655e4f;}

	/* .fringeInfo .hospital .paginate{display:none} */
	.fringeInfo .hospital .paginate{float:none;margin:0 -55px 0 0;right:50%;bottom:-65px;width:100%}

	.floorPlansWrap{overflow:hidden;width:100%;height:650px;background-position:50% 478px}
	.floorPlansArea{width:310px;margin-left:-155px}
	.floorPlansArea img{width:100%}
	.floorPlansMap{float:none;margin:0 auto;width:310px}
	.floorPlansControl{}
	.floorPlansBtn{float:right}

	.fringeInfo .lyPopWrap.bw {display:none;margin:245px 0 20px;position:static;float:none;z-index:9999;border:none;border-top:solid 2px #000;border-bottom:solid 1px #000; background:#fff;}
	.fringeInfo .lyPopWrap.bw .lyPopBody{overflow:visible;padding:10px 0}
	.fringeInfo .lyPopWrap.bw .lyPopBody strong{width:94%;padding: 0 3%;font-size:15px}
	.fringeInfo .lyPopWrap.bw .lyPopBody ul{width:94%;padding:3%;border-top:1px solid #b2b2b2;margin-top:10px;}
	.fringeInfo .lyPopWrap.bw .popCls{display:none}

	.PlansMoreImg{margin-right:0;margin-left:5px}
	.ifcSection.type3 .imgWrap{height:auto}
	.ifcSection.type3 .imgWrap img{width:100%}
	.viewFullBtn{display:none}

	.divisionEvent{width:100%;position:static}
	.divisionEvent p a{background-position:99.4% 3px}

	.linkBtn.link1 .btn.down{display:none}

	.serviceList li {height:auto;padding-bottom:40px}
	.serviceList li span{float:none}
	.serviceList li dl{margin:20px 0 0}

	.specificationsList li{width:100%;background-position:10px 17px}
	.specificationsList li.other{background-position:10px 17px}

	.dotControl{display:block;position:absolute;bottom:0;width:100%;z-index:3}
	.m_paging ul{overflow:hidden;width:35px;margin:0 auto}
	.m_paging ul li{float:left;margin-right:5px;}
	.m_paging ul li:last-child{margin-right:0}
	.m_paging ul li a{display:inline-block;width:15px;height:15px;background:url(../img/com/tab_dot_control.png) no-repeat 0 0}
	.m_paging ul li.on a{background-position:0 -15px}

	.btn_area .btn_prev,.btn_area .btn_next{display:none}
	/* .btn_area{width:100%;position:static;text-align:center}
	.btn_wrap_bg{width:100%} */
	.btn_area .btn_page.on{background-position:0 -20px;}
	.btn_area .btn_page{background-size:20px;width:20px;height:20px}

	.floorPlansMap ul li.plansMap1 a{top:13px;left:16px;width:68px;height:100px;background:url(../img/com/img_map_area1_m.png) no-repeat 0 -1px}
	.floorPlansMap ul li.plansMap2 a{top:12px;left:228px;width:58px;height:94px;background:url(../img/com/img_map_area2_m.png) no-repeat 0 0}
	.floorPlansMap ul li.plansMap3 a{top:133px;left:95px;width:105px;height:61px;background:url(../img/com/img_map_area3_m.png) no-repeat 0 0}
	.floorPlansMap ul li.plansMap4 a{top:24px;left:113px;width:92px;height:73px;background:url(../img/com/img_map_area4_m.png) no-repeat 0 0}
	.floorPlansMap ul li.plansMap5 a{top:137px;left:259px;width:39px;height:88px;background:url(../img/com/img_map_area5_m.png) no-repeat 0 0}
	.floorPlansMap ul li.plansMap1.on a{background-position:0 -102px}
	.floorPlansMap ul li.plansMap2.on a{background-position:0 -96px}
	.floorPlansMap ul li.plansMap3.on a{background-position:0 -61px}
	.floorPlansMap ul li.plansMap4.on a{background-position:0 -73px}
	.floorPlansMap ul li.plansMap5.on a{background-position:0 -88px}

	.ifcSection .imgWrap{width:390px}
	.btn_wrap{position:static}
	.ifcSection.type6 .imgWrap{width:100%;}
	.ifcSection.type6 .imgWrap .btn_area button {bottom:0;width:23px;height:46px;}
	.ifcSection.type6 .imgWrap .btn_area button.jsBtnPrev {display:block;left:0}
	.ifcSection.type6 .imgWrap .btn_area button.jsBtnNext {display:block;right:0}
	.ifcSection.type6 .imgWrap .btn_area{width:100%;left:0}
	.parkingMap img {width:100%;height:auto}
	.gallNavi {}

	#footer .rCon{width:100%}
	#footer .selectList{width:100%}

	.erroCont{margin:20px 0 0 0;width:100%}
	.erroCont h3 + p{padding:0 0 11px;width:100%}
	.mapsCont .tabs.type1 li {width:50%;margin-top:-2px}
	.mapsCont .tabs.type1 li:first-child {width:100%;margin-top:0}
	.ifcSection.type6 .imgWrap #bx-pager{width:320px}
	.ifcSection.type6 .imgWrap #bx-pager a{margin-left:5px}
	.ifcSection.type6 .imgWrap #bx-pager a img {width:92px}
}
@media screen and (max-width: 479px) {
	.listType2 li{width:100%;height:auto;}
	.listType2 li .img{margin-top:20px}
	.listType3 li > dl{width:250px;float:none;margin:10px 0 0 10px;display:block;height:auto}
	.listType3 li {width:100%;height:auto}
	.listType3 li .img{float:none;margin:0 0 0 10px;display:block}
	.siteMapCont > div{width:100%;background:none;}
	.listType5 li .imgArea, .listType5 li .imgArea img{width:100%}
	.contactCont ul li .gender{right:3%}
	.mapsList > li.method1 h4,.mapsList > li.method2 h4,.mapsList > li.method3 h4{background:none;padding-left:10px}
	.mapsList > li ol{margin-left:10px}
	.historyTabsWrap a {width:50%}
	.gallNavi .bx-wrapper{width:315px !important;}
	.gallNavi .bx-wrapper .imgList li{width:94px !important;margin-right:13px !important;}
	.gallNavi .bx-wrapper .imgList li a{width:94px !important;height:90px !important;top:23px;}
	.gallNavi .bx-wrapper .imgList li a img{width:94px !important;}
	.gallNavi .bx-wrapper .imgList li a:hover{top:0}
	.gallNavi .bx-wrapper .imgList li a span{padding:0}

	.viewZone ul li img{width:665px;margin-left:-35%}

	.contVisual.bgBd0701 .introTitle,.contVisual.bgBd0702 .introTitle,.contVisual.bgBd0200 .introTitle{bottom:280px}
	.contVisual.bgBd0300 .introTitle{bottom:220px}
	/* .contVisual.bgBd0600 .introTitle,*/ .contVisual.bgBd0801 .introTitle{bottom:200px}

	.specificationsList li,.specificationsList li.other{background-position:2px 17px}
	.parkingMap + .tblType2 td{padding-left:5%;}
	.noticeList3 .eventInfo .spon.type1 + .date,.noticeList3 .eventInfo .spon.type2 + .date,.noticeList3 .eventInfo .spon.type3 + .date{top:70px;left:0;padding-left:0;border:none}
	.awardCont dl dt{padding:15px 0 5px;height:90px;}
	.ifcSection.type6 .imgWrap .btn_area{bottom:5px}
	.ifcSection.type6 .tempAreabg{height:60px}
	.ifcSection.type6 .imgWrap .bx-viewport{height:198px}

	.box.col1 ul li img{width:735px;display:block;/* margin-left:-140px; */margin-top:25px}
	.box.col2 ul li img,.box.col3 ul li img{width:615px;display:block;margin-left:-50%}

	.main div.btnArea{bottom:-15px;right:-15px}
	.col2.box .mainSectionCont,.col3.box .mainSectionCont{top:25%}
	.lyPopWrap{left:43%}
	.lyPopWrap .popCls{top:auto;bottom:-68px;right:-23px}
	.lyPopWrap .lyPopBody .placeBtn{width:200px}

	.historySlides{min-height:1100px}
	.jsSliderArea ul #historyArea1{height:600px}
	.jsSliderArea ul #historyArea2{height:1100px}
	.jsSliderArea ul #historyArea3{height:600px}
	.jsSliderArea ul #historyArea4{height:800px}
	.listType7 li .gender{float:none}
	.listType7 li dl{margin-left:0}

@media screen and (max-width: 420px) {
	.ifcSection .imgWrap{width:100%}
}
@media screen and (max-width: 321px) {
.tabs.type1 li.last{padding:10px 0 20px}
}